$schema: "https://json-schema.org/draft/2020-12/schema"
title: "ConfirmationCompleted"
type: "object"

properties:
  identifier:
    $ref: "../ids.json#/definitions/ConfirmationId"

required:
  - identifier
